#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-GQaeydTxoOO5b8oPJ7D7nC
key:                  yesod-static-1.6.1.0-GQaeydTxoOO5b8oPJ7D7nC
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  ef8e961f8fc91811f2f1ad27a43f6667
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-GQaeydTxoOO5b8oPJ7D7nC
depends:
    async-2.2.5-ISASXWQBo5t2kHzwBCdXKD
    attoparsec-0.14.4-EMhx65X4PEhKEPT12wcqai base-4.16.4.0
    base64-bytestring-1.2.1.0-ANgoIOgDJNLFF2Mno9rS0F
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    conduit-1.3.6-6eJYUGpxpVyAhYCBQVjDcp containers-0.6.5.1
    cryptonite-0.30-DThDHTXw89HDhtGrmdzCL7
    cryptonite-conduit-0.2.2-CtPo7N8Csfwx1eiGXQaje
    css-text-0.1.3.0-KN6xWQZmQ0j9NE2AY649sP
    data-default-0.7.1.1-HcuW2hRxvD847K0VTSuNyE directory-1.3.6.2
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    hashable-1.4.4.0-1shJtFAyUDm6YNVMIOxWfw
    hjsmin-0.2.0.4-4JQmQbyYEUC7y522wEYgKB
    http-types-0.12.4-JojVj7UYzIZ26TbBVrXFBE
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    mime-types-0.1.2.0-4X5b6Sz1aAM6TugVqfWYtQ process-1.6.16.0
    template-haskell-2.18.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.7.2-ExGZRe6xZ958ARCIgzpD3M
    unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah
    wai-3.2.4-JH79e4EEy2g4nffr8um07H
    wai-app-static-3.1.9-93eXTYkzbpG7m1aovEXvui
    yesod-core-1.6.26.0-CO2tBGIDZzMF2dV799rPf6

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

